chocobusi - Bug #281
Feature # 217 (Open): [Client]
Feature # 277 (Open): [Client] Test

[Client] [List product] Giao dién hién thi khac DS, 16i tim kiém

08/09/2024 01:57 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/clients/products

0 Cac budc tai hién:

1. Client login

2. Tai man list product

3. Kiém tra hién thi

4. Tim ki€ém hoa thudng hoac c6 space dau cudi

0 Két qua hién tai:
3. Giao dién hién thj khac design
4. Tim ki€m hoa thudng hodc c6 space dau cudi khong tra vé két qua

0 Két qua mong muon:
3. Giao dién hién thj nhu design
4. Tim ki€ém hoa thudng hodc c6 space dau cudi tra vé két qua

History

#1 - 08/09/2024 10:57 AM - Nguyén Tra
- File 9.png added
- File 8.png added

#2 - 08/13/2024 01:40 PM - Tran Hung

- Status changed from Open to In Progress

#3 - 08/14/2024 11:59 AM - Tran Hung
- Status changed from In Progress to Implemented
- Assignee changed from Tran Hung to Nguyén Tra

- % Done changed from 0 to 100

#4 - 08/14/2024 04:28 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran

#5 - 08/30/2024 12:26 PM - duc tran

- Status changed from Resolved to Closed
